# 页面标题
VUE_APP_TITLE = 供应商自助管理系统

# 生产环境配置
ENV = 'production'
# VUE_APP_BASE_API = 'http://116.204.71.86:9150/UDI_WMS_MC/'

#林纪裕
# VUE_APP_BASE_API =  'http://r.jiyuudims.cloud:82/UDI_SPMS_SERVER/'

# VUE_APP_BASE_API =  'http://127.0.0.1:9150/UDI_SPMS_SERVER/'

# 吴总测试服务器
# VUE_APP_BASE_API = 'http://116.204.106.103:9150/UDI_SPMS_SERVER/'

# 平潭
VUE_APP_BASE_API = 'http://121.204.169.96:9150/UDI_SPMS_SERVER/'

# 文明懂
# VUE_APP_BASE_API = 'http://192.168.0.62:9150/UDI_SPMS_SERVER/'

# 林淑波
# VUE_APP_BASE_API = 'http://192.168.0.231:9150/UDI_SPMS_SERVER/'

# 叶东旭
# VUE_APP_BASE_API = 'http://192.168.0.153:9150/UDI_SPMS_SERVER/'

# 刘恩典
# VUE_APP_BASE_API = 'http://192.168.0.54:9150/UDI_SPMS_SERVER/'

# 漳州中医院
# VUE_APP_BASE_API = 'http://116.204.116.198:9150/UDI_SPMS_SERVER/'


# 应用访问路径 例如使用前缀 /admin/
VUE_APP_CONTEXT_PATH = '/UDI_SPMS_CLIENT/'

# 监控地址
VUE_APP_MONITRO_ADMIN = '/admin/login'

# 监控地址
VUE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# 若依管理系统/生产环境
peizh = '/prod-api'
rm 0
